<?xml version="1.0" encoding="utf-8"?>
<root xmlns="urn:schemas-upnp-org:device-1-0">
   <specVersion>
      <major>1</major>
      <minor>0</minor>
   </specVersion>
<device>
    <deviceType>urn:schemas-upnp-org:device:MediaServer:1</deviceType>
    <friendlyName>The Correct Name, UDN is generated automaticly</friendlyName>
    <manufacturer>Nokia</manufacturer>
    <manufacturerURL>http://www.nokia.com</manufacturerURL>
    <modelDescription>Multimedia Device</modelDescription>
    <modelName>Nokia N93</modelName>
    <modelURL>http://www.nseries.com</modelURL>
    <UDN></UDN>
    <serviceList>
        <service>
            <serviceType>urn:schemas-upnp-org:service:ContentDirectory:1</serviceType>
            <serviceId>urn:upnp-org:serviceId:ContentDirectory</serviceId>
	    <SCPDURL>/MediaServer1/contentdirectory1.xml</SCPDURL>
	    <controlURL>/MediaServer1/ContentDirectory1/control</controlURL>
	    <eventSubURL>/MediaServer1/ContentDirectory1/eventing</eventSubURL>
        </service>
        <service>
            <serviceType>urn:schemas-upnp-org:service:ConnectionManager:1</serviceType>
	    <serviceId>urn:upnp-org:serviceId:ConnectionManager</serviceId>
	    <SCPDURL>/MediaServer1/ConnectionManager1.xml</SCPDURL>
	    <controlURL>/MediaServer1/ConnectionManager1/control</controlURL>
	    <eventSubURL>/MediaServer1/ConnectionManager1/eventing</eventSubURL>
        </service>
    </serviceList>
</device>
</root>